"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Texto";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Cor";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Fonte";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Sublinhar";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Borda do Texto";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Sombra";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Avançado";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Atributos de Estilo";